package me.yoqi.android.netauth.model;

import android.media.Image;

import java.io.Serializable;

/**
 * 用户账号信息
 *
 * @author liuyuqi.gov@msn.cn
 * @created 2020-10-17
 */
public class Account implements Serializable {
    String userName;
    String pwd;
    Image logo;//头像
    int sex;

    public Account(String userName, String pwd, Image logo, int sex) {
        this.userName = userName;
        this.pwd = pwd;
        this.logo = logo;
        this.sex = sex;
    }

    public String getUserName() {
        return userName;
    }

    public void setUserName(String userName) {
        this.userName = userName;
    }

    public String getPwd() {
        return pwd;
    }

    public void setPwd(String pwd) {
        this.pwd = pwd;
    }

    public Image getLogo() {
        return logo;
    }

    public void setLogo(Image logo) {
        this.logo = logo;
    }

    public int getSex() {
        return sex;
    }

    public void setSex(int sex) {
        this.sex = sex;
    }
}